<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appBarLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white">

        <RelativeLayout
            android:id="@+id/layout1"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/seekbarsize_small"
            android:paddingRight="@dimen/seekbarsize_small">

            <ImageButton
                android:id="@+id/previous"
                android:layout_width="@dimen/buttonHeightNormal"
                android:layout_height="@dimen/buttonHeightSmall"
                android:layout_alignParentStart="true"
                android:layout_centerInParent="true"
                android:layout_gravity="center_vertical"
                android:background="@null"
                android:contentDescription="@string/app_name"
                android:padding="@dimen/seekbarsize_small"
                android:scaleType="fitCenter"
                android:src="@drawable/previous_tab" />

            <ImageButton
                android:id="@+id/next"
                android:layout_width="@dimen/buttonHeightNormal"
                android:layout_height="@dimen/buttonHeightSmall"
                android:layout_alignParentEnd="true"
                android:layout_centerInParent="true"
                android:layout_gravity="center"
                android:background="@null"
                android:contentDescription="@string/app_name"
                android:padding="@dimen/seekbarsize_small"
                android:scaleType="fitCenter"
                android:src="@drawable/next_tab" />

            <TextView
                android:id="@+id/MonthText"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_toLeftOf="@id/next"
                android:layout_toRightOf="@id/previous"
                android:gravity="center"
                android:maxLines="1"
                android:singleLine="true"
                android:textColor="@color/btn_bg_color"
                android:textSize="18sp" />


        </RelativeLayout>

        <com.ogaclejapan.smarttablayout.SmartTabLayout
            android:id="@+id/myTrainingPagerTab"
            android:layout_width="match_parent"
            android:layout_height="@dimen/buttonHeightNormal"
            android:layout_below="@+id/spinnerLayout"
            android:background="@color/btn_bg_color"
            app:stl_clickable="true"
            app:stl_defaultTabBackground="?android:attr/selectableItemBackground"
            app:stl_defaultTabTextAllCaps="true"
            app:stl_defaultTabTextColor="@drawable/custom_tab_text_color"
            app:stl_defaultTabTextHorizontalPadding="0dp"
            app:stl_defaultTabTextMinWidth="@dimen/buttonHeightLarge"
            app:stl_defaultTabTextSize="@dimen/textSizeToSmall"
            app:stl_distributeEvenly="true"
            app:stl_dividerColor="#80ffffff"
            app:stl_dividerThickness="1dp"
            app:stl_drawDecorationAfterTab="false"
            app:stl_indicatorColor="#ffffff"
            app:stl_indicatorCornerRadius="2dp"
            app:stl_indicatorGravity="bottom"
            app:stl_indicatorInFront="false"
            app:stl_indicatorInterpolation="smart"
            app:stl_indicatorThickness="4dp"
            app:stl_indicatorWidth="auto"
            app:stl_indicatorWithoutPadding="false"
            app:stl_overlineColor="#4D000000"
            app:stl_overlineThickness="0dp"
            app:stl_titleOffset="auto_center"
            app:stl_underlineColor="#4D000000"
            app:stl_underlineThickness="0dp" />

    </com.google.android.material.appbar.AppBarLayout>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/myTrainingPager"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/seekbarsize"
        android:layout_marginTop="@dimen/textSizeToSmall"
        android:layout_marginRight="@dimen/seekbarsize"
        android:layout_marginBottom="@dimen/seekbarsize"
        app:layout_behavior="@string/appbar_scrolling_view_behavior" />


</LinearLayout>
